Subject: Fwd: Re: 80th IETF DRAFT Agenda

From: Erik Nordmark <[email-masked]>
Date: Tue, 01 Mar 2011 09:25:04 -0800

-------- Original Message --------
Subject: Re: 80th IETF DRAFT Agenda
Date: Tue, 01 Mar 2011 09:08:58 -0800
From: Erik Nordmark <[email-masked]>
To: [email-masked]

On 3/1/11 1:17 AM, Jari Arkko wrote:
> Agenda,
>
> Please see if you could swap TRILL (Monday) and MIF (Friday) due to
> conflicts that we've noticed (joint participation between MIF and PCP,
> for instance). TRILL chairs: scream now if this is very bad for you.

I think we might loose some key TRILL participants, but I'd have to go
back and check to make sure. Right now I don't have my password to
access the agenda request, and I believe Donald is in the air somewhere.

    Erik